Fiery Command WorkStation

La interfaz de administración de trabajos de impresión más intuitiva

Centraliza la administración de trabajos, se conecta a todos los servidores Fiery de la red y mejora los resultados para aumentar la productividad. 

Descarga gratuita - Versión 5.8


Cliente: Mac® SO
  • Procesador: Procesador Intel® multinúcleo
  • Mac SO X® v10.7, 10.8, 10.9, 10.10 y 10.11
  • Para utilizar Command WorkStation con computadores que usen Mac OS 10.6, descargue Command WorkStation 5.7.
  • Se recomienda 4 GB de RAM como mínimo.
  • 7 GB de espacio disponible en el disco duro
  • Pantalla de 1024 x 768 con tarjeta de vídeo de 16 bits.
  • Para utilizar Fiery® Image Enhance Visual Editor, realice la instalación en una computadoraa con 20 GB de espacio de disco duro disponible.
  • La compatibilidad con Fiery JobMaster, Impose y Compose utiliza la versión 8, 9, 10, 11 y 12 de Acrobat Professional.

Cliente: Windows®
  • Procesador: Procesador Pentium 4 de 1 GHz o superior.
  • Microsoft® Windows 10 (32 y 64-bit) Home, Pro y Enterprise

  • Microsoft Windows 8 y Edition 8.1, Windows 8 y 8.1 Edition Pro (32 y 64 bits).
  • Windows 7 (32 y 64 bits) Home Premium, Professional, Ultimate.
  • Windows Server 2008 (32 y 64 bits) Standard Edition, Enterprise Edition, Datacenter Edition, Web Server, basado en Itanium.
  • Windows Server 2008 SP1 (64 bits), R2 (32 y 64 bits).
  • Windows Server 2012 (64 bits) Foundation Edition, Essentials Edition, Standard Edition, Datacenter Edition.
  • Windows Vista (32 y 64 bits) Home Basic Edition, Home Premium Edition, Ultimate Edition, Business Edition, Enterprise Edition.
  • Para utilizar Command WorkStation con computadores que usen Windows XP y Windows Server 2003, descargue Command WorkStation 5.7.
  • 1 GB de RAM como mínimo
  • 16 GB de espacio disponible en el disco duro
  • Pantalla de 1024 x 768 con tarjeta de vídeo de 16 bits.
  • Para utilizar el Image Enhance Visual Editor, realice la instalación en una computadoraa con 2 GB de RAM de espacio de disco duro disponible.
  • Fiery JobMaster, Impose y Compose admiten el uso de Acrobat Standard y Professional versión 7, 8, 9, 10, 11 y 12.

Servidor: System 6 a 8 versión 2
Servidor: System 9 y superior
  • Admite la instalación de Command WorkStation 5.8.

Fiery Color Profiler Suite
Fiery Command WorkStation 5.8 es compatible con Fiery Color Profiler Suite 4.5 y posteriores. Para actualizar Fiery Color Profiler Suite 3.x a la última versión, póngase en contacto con su distribuidor de Fiery. Todos los usuarios de Fiery Color Profiler Suite 4.x pueden actualizarse a la versión 4.5. Póngase en contacto con profilersupport@efi.com para obtener más información.

Para obtener más información acerca de la compatibilidad con funciones clave de la  versión del software Fiery System , descargue la ficha técnica con la tabla de funciones en la página de recursos